{% load static %}
<!DOCTYPE html>
<html lang = "en">
<head>
	<meta charset="UTF-8">
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
	<link href="{% static "css/Test.css" %}" rel="stylesheet" type="text/css">
</head>
<body id="home"> 
	<nav class="navbar navbar-expand-lg navbar-dark " style="background-color: black;">
		<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarTogglerDemo02" aria-controls="navbarTogglerDemo02" aria-expanded="false" aria-label="Toggle navigation">
    	<span class="navbar-toggler-icon"></span>
  		</button>
  		<div class="collapse navbar-collapse" id="navbarTogglerDemo02">
    		<ul class="navbar-nav ml-auto mt-2 mt-lg-0 navbar-right" >
      			<li class="nav-item">
        			<a class="nav-link" href="/mysite/Test">TENTANG SAYA <span class="sr-only">(current)</span></a>
      			</li>
      			<li class="nav-item">
        			<a class="nav-link" href="/mysite/Test1">CV <span class="sr-only">(current)</span></a>
      			</li>
     			  <li class="nav-item">
        			<a class="nav-link" href="/mysite/Test2">BUAT AKUN <span class="sr-only">(current)</span></a>
      			</li>
            <li class="nav-item">
              <a class="nav-link" href="/mysite/Test3">TAMBAH JADWAL <span class="sr-only">(current)</span></a>
            </li>
    		</ul>
  		</div>
	</nav>
<form action="" method="POST">
  <div style="background-color: white" class="container">
    <h1>FORM TOPUP</h1>

    {% csrf_token %}
    {{ form3.as_p }}

    <button style="margin-bottom: 3vw" type="submit" value="Submit" class="registerbtn">Submit</button>  
  </div>
</form>
<div class="col-4">
		</div>
		<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
    	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
  </body>
</html>